export declare function uuidv4(): string;
export declare function getOwnPropertyValues<T>(x: {
    [name: string]: T;
}): T[];
export declare function unique(xs: string[]): string[];
export declare function mapObject<T, S>(x: {
    [name: string]: T;
}, f: (v: T, k: string) => S): {
    [name: string]: S;
};
export declare function map<T, U>(collection: {
    length: number;
    item(index: number): T;
}, f: (element: T, index: number) => U): U[];
export declare function each<T>(collection: {
    length: number;
    item(index: number): T;
}, f: (element: T, index: number) => void): void;
export declare function hash(s: string): number;
