import { ExperimentCounts } from "./ExperimentCounts";
export declare type CreateAppKeyRequest = {
    name: string;
};
export declare type CreateAppKeyResponse = {
    appKey: string;
};
export declare type DeleteAppKeyRequest = {
    appKey: string;
};
export declare type DeleteAppKeyResponse = {
    username: string;
    appKey: string;
};
export declare type GetCountsRequest = {
    appKey: string;
};
export declare type GetCountsResponse = {
    [key: string]: ExperimentCounts;
};
