export interface ClientConfig {
    appKey: string;
    outcomes: {
        [key: string]: Outcome;
    };
}
export interface Outcome {
    options: string[];
    tree: Tree;
}
export interface Tree {
    best?: number;
    eps?: number;
    at?: string;
    l?: Tree;
    op?: Op;
    r?: Tree;
    v?: number | string;
}
export declare enum Op {
    Eq = "eq",
    Lt = "lt",
}
