(function(f){if(typeof exports==="object"&&typeof module!=="undefined"){module.exports=f()}else if(typeof define==="function"&&define.amd){define([],f)}else{var g;if(typeof window!=="undefined"){g=window}else if(typeof global!=="undefined"){g=global}else if(typeof self!=="undefined"){g=self}else{g=this}g.autotune = f()}})(function(){var define,module,exports;return (function(){function r(e,n,t){function o(i,f){if(!n[i]){if(!e[i]){var c="function"==typeof require&&require;if(!f&&c)return c(i,!0);if(u)return u(i,!0);var a=new Error("Cannot find module '"+i+"'");throw a.code="MODULE_NOT_FOUND",a}var p=n[i]={exports:{}};e[i][0].call(p.exports,function(r){var n=e[i][1][r];return o(n||r)},p,p.exports,r,e,n,t)}return n[i].exports}for(var u="function"==typeof require&&require,i=0;i<t.length;i++)o(t[i]);return o}return r})()({1:[function(require,module,exports){
"use strict";
exports.__esModule = true;
var html_1 = require("./html");
var BROWSER = typeof window !== "undefined";
var DEBUG = (function () {
    if (BROWSER) {
        return window.location.hostname === "localhost" || window.location.search.indexOf("autotune-debug") !== -1;
    }
    return false;
})();
var BrowserEnvironment = (function () {
    function BrowserEnvironment() {
    }
    BrowserEnvironment.prototype.log = function () {
        var args = [];
        for (var _i = 0; _i < arguments.length; _i++) {
            args[_i] = arguments[_i];
        }
        if (DEBUG) {
            console.log.apply(console, ["AUTOTUNE"].concat(args));
        }
    };
    BrowserEnvironment.prototype.error = function () {
        var args = [];
        for (var _i = 0; _i < arguments.length; _i++) {
            args[_i] = arguments[_i];
        }
        console.error.apply(console, ["AUTOTUNE"].concat(args));
    };
    BrowserEnvironment.prototype.getTimeZoneOffset = function () {
        return new Date().getTimezoneOffset();
    };
    BrowserEnvironment.prototype.getLocalLanguage = function () {
        try {
            var n = navigator;
            return n.language || n.userLanguage;
        }
        catch (_a) {
            return undefined;
        }
    };
    BrowserEnvironment.prototype.http = function (method, url, data, resolve, reject) {
        if (typeof XMLHttpRequest === "undefined") {
            return reject(new Error("Not running in browser"));
        }
        try {
            var request_1 = new XMLHttpRequest();
            request_1.open(method, url, true);
            request_1.setRequestHeader("Content-Type", "application/json");
            request_1.onerror = function () { return reject(new Error(request_1.statusText)); };
            request_1.onreadystatechange = function () {
                if (request_1.readyState === 4)
                    if (request_1.status === 200) {
                        resolve(JSON.parse(request_1.responseText));
                    }
                    else {
                        reject(new Error("Request failed with status " + request_1.status));
                    }
            };
            if (data !== undefined) {
                request_1.send(JSON.stringify(data));
            }
            else {
                request_1.send();
            }
        }
        catch (e) {
            return reject(e);
        }
    };
    BrowserEnvironment.prototype.getLocalStorage = function (key) {
        var value = localStorage[key];
        if (typeof value !== "string")
            return undefined;
        return value;
    };
    BrowserEnvironment.prototype.setLocalStorage = function (key, value) {
        localStorage[key] = value;
    };
    BrowserEnvironment.prototype.startHTMLExperiments = function () {
        html_1.startHTMLExperiments();
    };
    BrowserEnvironment.prototype.autocomplete = function (complete) {
        var _loop_1 = function (delay, reward) {
            setTimeout(function () { return complete(reward); }, delay * 1000);
        };
        for (var _i = 0, _a = [[10, 0.1], [60, 0.2]]; _i < _a.length; _i++) {
            var _b = _a[_i], delay = _b[0], reward = _b[1];
            _loop_1(delay, reward);
        }
    };
    return BrowserEnvironment;
}());
exports.BrowserEnvironment = BrowserEnvironment;

},{"./html":5}],2:[function(require,module,exports){
"use strict";
exports.__esModule = true;
var ClientAPI_1 = require("../schemas/ClientAPI");
var models_1 = require("../common/models");
var util_1 = require("./util");
var debounce_1 = require("./debounce");
var DecisionTree_1 = require("./DecisionTree");
var SESSION_EXPIRES_AFTER = 24 * (60 * 60 * 1000);
var ExperimentOptions = (function () {
    function ExperimentOptions(bestOption, epsilon) {
        if (bestOption === void 0) { bestOption = undefined; }
        if (epsilon === void 0) { epsilon = 1; }
        this.bestOption = bestOption;
        this.epsilon = epsilon;
    }
    return ExperimentOptions;
}());
exports.ExperimentOptions = ExperimentOptions;
var Client = (function () {
    function Client(environment, appKey, then, outcomes) {
        var _this = this;
        this.environment = environment;
        this.appKey = appKey;
        this.experimentOptions = {};
        this.experiments = {};
        this.defaultCompletions = {};
        this.queuedCompletedExperiments = {};
        this.queuedStartedExperiments = {};
        this.preinitialized = false;
        this.serializeStateDebounced = debounce_1.debounce(function () {
            _this.log("Writing state", _this.serialized);
            try {
                var stateString = models_1.Convert.serializedStateToJson(_this.serialized);
                _this.environment.setLocalStorage(_this.storageKey("state"), stateString);
            }
            catch (e) {
                _this.error("Could not save state:", e.message);
            }
        }, 100);
        this.startExperimentsDebounced = debounce_1.debounce(function () {
            var experiments = util_1.mapObject(_this.queuedStartedExperiments, function (e) { return ({
                instanceKey: e.key,
                options: e.optionNames,
                pick: e.pick,
                pickedBest: e.pickedBest
            }); });
            _this.log("Starting experiments", experiments);
            _this.queuedStartedExperiments = {};
            var data = {
                version: 2,
                appKey: _this.appKey,
                experiments: experiments,
                ctx: _this.getClientContext()
            };
            _this.environment.http("POST", ClientAPI_1.startExperimentsURL, data, function () {
                return;
            }, function (e) { return _this.error("Failed to start experiments", e); });
        }, 100);
        this.completeExperimentsDebounced = debounce_1.debounce(function (then) {
            var experiments = util_1.getOwnPropertyValues(_this.queuedCompletedExperiments);
            _this.queuedCompletedExperiments = {};
            var experimentsByKey = {};
            for (var _i = 0, experiments_1 = experiments; _i < experiments_1.length; _i++) {
                var e = experiments_1[_i];
                if (e.payoff !== undefined) {
                    experimentsByKey[e.key] = { pick: e.pick, payoff: e.payoff };
                }
            }
            _this.log("Completing experiments", experimentsByKey);
            function callThen() {
                if (then !== undefined) {
                    then();
                }
            }
            _this.environment.http("POST", ClientAPI_1.completeExperimentsURL, {
                version: 1,
                appKey: _this.appKey,
                experiments: experimentsByKey
            }, function () { return callThen(); }, function (e) {
                _this.error("Failed to complete experiments", e);
                callThen();
            });
        }, 10);
        this.log("Initialize", appKey);
        this.preinitialized = outcomes !== undefined;
        this.serialized = {
            lastInitialized: 0,
            experimentPicks: {}
        };
        try {
            var stateString = environment.getLocalStorage(this.storageKey("state"));
            if (stateString !== undefined) {
                this.serialized = models_1.Convert.toSerializedState(stateString);
            }
        }
        catch (_a) { }
        var now = new Date().getTime();
        var beginNewSession = now - this.serialized.lastInitialized > SESSION_EXPIRES_AFTER;
        if (beginNewSession) {
            this.log("Starting a new session");
            this.serialized.experimentPicks = {};
        }
        this.serialized.lastInitialized = now;
        this.serializeStateDebounced();
        if (outcomes !== undefined) {
            this.finishInit(outcomes);
            return;
        }
        environment.http("GET", ClientAPI_1.outcomesUrl(appKey), undefined, function (o) {
            _this.log("Got outcomes", o);
            _this.finishInit(o);
            then(_this);
        }, function (e) {
            _this.error("Could not get outcomes", e);
            _this.finishInit({});
            then(_this);
        });
    }
    Client.prototype.log = function () {
        var args = [];
        for (var _i = 0; _i < arguments.length; _i++) {
            args[_i] = arguments[_i];
        }
        (_a = this.environment).log.apply(_a, args);
        var _a;
    };
    Client.prototype.error = function () {
        var args = [];
        for (var _i = 0; _i < arguments.length; _i++) {
            args[_i] = arguments[_i];
        }
        (_a = this.environment).error.apply(_a, args);
        var _a;
    };
    Client.prototype.getClientContext = function () {
        if (this.clientContext === undefined) {
            this.clientContext = { tzo: this.environment.getTimeZoneOffset() };
            var lang = this.environment.getLocalLanguage();
            if (lang !== undefined) {
                this.clientContext.lang = lang;
            }
        }
        return this.clientContext;
    };
    Client.prototype.startExperiment = function (theExperiment) {
        this.queuedStartedExperiments[theExperiment.name] = theExperiment;
        this.startExperimentsDebounced();
    };
    Client.prototype.completeExperiment = function (theExperiment, then) {
        this.queuedCompletedExperiments[theExperiment.name] = theExperiment;
        this.completeExperimentsDebounced(then);
    };
    Client.prototype.completeDefaults = function (score, then) {
        var completions = this.defaultCompletions;
        Object.getOwnPropertyNames(completions).forEach(function (name) { return completions[name].complete(score, then); });
    };
    Client.prototype.finishInit = function (outcomes) {
        var _this = this;
        try {
            var ctx_1 = this.getClientContext();
            Object.getOwnPropertyNames(outcomes).forEach(function (name) {
                if (_this.experimentOptions[name] !== undefined)
                    return;
                var _a = DecisionTree_1.lookupBestOption(ctx_1, outcomes[name]), option = _a.option, epsilon = _a.epsilon;
                _this.experimentOptions[name] = new ExperimentOptions(option, epsilon);
            });
            if (this.preinitialized) {
                this.environment.startHTMLExperiments();
                this.environment.autocomplete(function (payoff) { return _this.completeDefaults(payoff, undefined); });
            }
        }
        catch (e) {
            this.error("Couldn't finish init", e);
        }
    };
    Client.prototype.experiment = function (name, optionNames) {
        var ex = this.experiments[name];
        if (ex !== undefined)
            return ex;
        var options = this.experimentOptions[name];
        if (options === undefined) {
            options = this.experimentOptions[name] = new ExperimentOptions();
        }
        ex = this.experiments[name] = new Experiment(this, name, optionNames, options);
        this.defaultCompletions[name] = ex;
        this.startExperiment(ex);
        return ex;
    };
    Client.prototype.storageKey = function (path) {
        return "autotune.v1." + this.appKey + "." + path;
    };
    Client.prototype.loadPick = function (name) {
        return this.serialized.experimentPicks[name];
    };
    Client.prototype.savePick = function (name, pick) {
        this.serialized.experimentPicks[name] = pick;
        this.serializeStateDebounced();
    };
    return Client;
}());
exports.Client = Client;
var Experiment = (function () {
    function Experiment(client, name, optionNames, options) {
        this.client = client;
        this.name = name;
        this.optionNames = optionNames;
        this.options = options;
        this.key = util_1.uuidv4();
        var _a = this.options, bestOption = _a.bestOption, epsilon = _a.epsilon;
        var savedPick = this.client.loadPick(this.name);
        if (savedPick !== undefined && optionNames.indexOf(savedPick) !== -1) {
            this.pick = savedPick;
            this.pickedBest = savedPick === bestOption;
        }
        else {
            var pickRandom = bestOption === undefined ||
                optionNames.indexOf(bestOption) === -1 ||
                Math.random() < epsilon;
            var pick = void 0;
            if (pickRandom || bestOption === undefined) {
                pick = optionNames[Math.floor(Math.random() * optionNames.length)];
            }
            else {
                pick = bestOption;
            }
            this.client.savePick(this.name, pick);
            this.pick = pick;
            this.pickedBest = !pickRandom;
        }
    }
    Experiment.prototype.complete = function (payoff, then) {
        if (payoff === void 0) { payoff = 1; }
        this.payoff = payoff;
        this.client.completeExperiment(this, then);
    };
    return Experiment;
}());
exports.Experiment = Experiment;

},{"../common/models":8,"../schemas/ClientAPI":9,"./DecisionTree":3,"./debounce":4,"./util":7}],3:[function(require,module,exports){
"use strict";
exports.__esModule = true;
function lookupBestOption(ctx, outcome) {
    if (outcome === undefined) {
        return {};
    }
    var options = outcome.options;
    function find(t) {
        if (t.best !== undefined) {
            return { option: options[t.best], epsilon: t.eps };
        }
        if (t.at === undefined || t.op === undefined || t.v === undefined) {
            return {};
        }
        var ctxV = ctx[t.at];
        if (typeof t.v === "string") {
            if (typeof ctxV !== "string")
                ctxV = "null";
        }
        else {
            if (typeof ctxV !== "number")
                ctxV = 0;
        }
        var result;
        switch (t.op) {
            case "lt":
                result = ctxV < t.v;
                break;
            case "eq":
                result = ctxV === t.v;
                break;
            default:
                return {};
        }
        var branch = result ? t.l : t.r;
        if (branch === undefined)
            return {};
        return find(branch);
    }
    return find(outcome.tree);
}
exports.lookupBestOption = lookupBestOption;

},{}],4:[function(require,module,exports){
"use strict";
exports.__esModule = true;
function debounce(func, waitMilliseconds, options) {
    if (waitMilliseconds === void 0) { waitMilliseconds = 50; }
    if (options === void 0) { options = {
        isImmediate: false
    }; }
    var timeoutId;
    return function () {
        var args = [];
        for (var _i = 0; _i < arguments.length; _i++) {
            args[_i] = arguments[_i];
        }
        var context = this;
        var doLater = function () {
            timeoutId = undefined;
            if (!options.isImmediate) {
                func.apply(context, args);
            }
        };
        var shouldCallNow = options.isImmediate && timeoutId === undefined;
        if (timeoutId !== undefined) {
            clearTimeout(timeoutId);
        }
        timeoutId = setTimeout(doLater, waitMilliseconds);
        if (shouldCallNow) {
            func.apply(context, args);
        }
    };
}
exports.debounce = debounce;

},{}],5:[function(require,module,exports){
"use strict";
exports.__esModule = true;
var _1 = require(".");
var util_1 = require("./util");
function optionNodeLabelOrText(node, allowTextContent) {
    if (allowTextContent === void 0) { allowTextContent = "allow textContent"; }
    return (node.getAttribute("data-option") ||
        node.getAttribute("option") ||
        (allowTextContent ? node.textContent : undefined) ||
        util_1.hash(node.outerHTML).toString());
}
exports.optionNodeLabelOrText = optionNodeLabelOrText;
function optionsForNodeChildren(children) {
    var options = util_1.unique(util_1.map(children, function (c) { return optionNodeLabelOrText(c); }));
    if (options.length !== children.length) {
        options = util_1.map(children, function (c) { return optionNodeLabelOrText(c, "no textContent"); });
    }
    return options;
}
exports.optionsForNodeChildren = optionsForNodeChildren;
function getTagExperiments() {
    var experiments = {};
    var customTagNodes = document.getElementsByTagName("autotune");
    util_1.each(customTagNodes, function (node) {
        var name = node.getAttribute("data-experiment") ||
            node.getAttribute("experiment") ||
            util_1.hash(node.innerHTML).toString();
        var data = { node: node, options: optionsForNodeChildren(node.children) };
        var list = experiments[name] || [];
        list.push(data);
        experiments[name] = list;
    });
    return experiments;
}
function getAttributeExperiments() {
    var experiments = {};
    var attributedNodes = document.querySelectorAll("[data-experiment]");
    util_1.each(attributedNodes, function (node) {
        var name = node.getAttribute("data-experiment");
        var option = node.getAttribute("data-option");
        if (name === null || option === null)
            return;
        var data = experiments[name];
        if (data === undefined) {
            data = experiments[name] = { options: [], nodes: [] };
        }
        if (data.options.indexOf(option) === -1) {
            data.options.push(option);
        }
        data.nodes.push(node);
    });
    return experiments;
}
function getClassAttributeExperiments() {
    var experiments = {};
    var attributedNodes = document.querySelectorAll("[autotune-class],[data-autotune-class]");
    util_1.each(attributedNodes, function (node) {
        var classesRaw = node.getAttribute("autotune-class") || node.getAttribute("data-autotune-class") || "";
        var classes = classesRaw.split(" ");
        var experimentName = node.getAttribute("autotune-experiment") ||
            node.getAttribute("data-autotune-experiment") ||
            util_1.hash(node.innerHTML) + "-class";
        experiments[experimentName] = { options: classes, node: node };
    });
    return experiments;
}
function startHTMLExperiments() {
    function start() {
        gatherAndStartDOMExperiments();
        setupHTMLCompletions();
    }
    if (document.readyState === "complete") {
        start();
    }
    else {
        document.addEventListener("DOMContentLoaded", function () {
            start();
        });
    }
}
exports.startHTMLExperiments = startHTMLExperiments;
function setupHTMLCompletions() {
    var clickables = document.querySelectorAll("a[autotune],a[data-autotune],button[autotune],button[data-autotune]");
    util_1.each(clickables, function (clickable) {
        var onclick = clickable.onclick;
        clickable.onclick = function (event) {
            event.preventDefault();
            _1.complete(function () {
                if (typeof onclick === "function") {
                    onclick.bind(clickable)(event);
                }
                else if (clickable instanceof HTMLAnchorElement) {
                    window.location.href = clickable.href;
                }
            });
        };
    });
}
function gatherAndStartDOMExperiments() {
    var attributeExperiments = getAttributeExperiments();
    var tagExperiments = getTagExperiments();
    Object.getOwnPropertyNames(attributeExperiments).forEach(function (name) {
        var _a = attributeExperiments[name], options = _a.options, nodes = _a.nodes;
        var choice = _1.oneOf(name, options);
        nodes.forEach(function (node) {
            if (node.getAttribute("data-option") !== choice) {
                node.remove();
            }
        });
    });
    Object.getOwnPropertyNames(tagExperiments).forEach(function (name) {
        var options = {};
        tagExperiments[name].forEach(function (experiment) {
            experiment.options.forEach(function (o) { return (options[o] = null); });
        });
        var choice = _1.oneOf(name, Object.getOwnPropertyNames(options));
        tagExperiments[name].forEach(function (experiment) {
            util_1.map(experiment.node.children, function (x) { return x; })
                .forEach(function (child) {
                if (optionNodeLabelOrText(child) !== choice) {
                    child.remove();
                }
            });
        });
    });
    var classExperiments = getClassAttributeExperiments();
    Object.getOwnPropertyNames(classExperiments).forEach(function (name) {
        var experiment = classExperiments[name];
        var pick = _1.oneOf(name, experiment.options);
        experiment.node.classList.add(pick);
    });
}

},{".":6,"./util":7}],6:[function(require,module,exports){
"use strict";
exports.__esModule = true;
var Client_1 = require("./Client");
var BrowserEnvironment_1 = require("./BrowserEnvironment");
var env = new BrowserEnvironment_1.BrowserEnvironment();
var client;
function initialize(appKey, then, outcomes) {
    if (client !== undefined) {
        env.error("autotune initialized more than once");
        return;
    }
    client = new Client_1.Client(env, appKey, then, outcomes);
}
exports.initialize = initialize;
function flipCoin(experimentName) {
    if (client === undefined) {
        env.error("autotune must be initialized before calling flipCoin");
        return true;
    }
    var ex = client.experiment(experimentName, ["true", "false"]);
    return ex.pick === "true";
}
exports.flipCoin = flipCoin;
function oneOf(experimentName, options) {
    var optionsIsArray = Object.prototype.toString.call(options) === "[object Array]";
    var optionNames;
    if (optionsIsArray) {
        optionNames = options;
    }
    else {
        optionNames = Object.getOwnPropertyNames(options);
    }
    var pick;
    if (client === undefined) {
        env.error("autotune must be initialized before calling oneOf");
        pick = optionNames[0];
    }
    else {
        var ex = client.experiment(experimentName, optionNames);
        pick = ex.pick;
    }
    if (optionsIsArray) {
        return pick;
    }
    else {
        return options[pick];
    }
}
exports.oneOf = oneOf;
function complete(scoreOrThen, maybeThen) {
    if (client === undefined) {
        env.error("autotune must be initialized before calling complete");
        return;
    }
    var score;
    if (typeof scoreOrThen === "number") {
        score = scoreOrThen;
    }
    else {
        score = 1;
    }
    var then;
    if (typeof scoreOrThen === "function") {
        then = scoreOrThen;
    }
    else {
        then = maybeThen;
    }
    client.completeDefaults(score, then);
}
exports.complete = complete;
if (typeof window !== "undefined" && typeof window.autotuneConfig !== "undefined") {
    var config = window.autotuneConfig;
    initialize(config.appKey, function () {
        return;
    }, config.outcomes);
}

},{"./BrowserEnvironment":1,"./Client":2}],7:[function(require,module,exports){
"use strict";
exports.__esModule = true;
function uuidv4() {
    return "xxxxxxxx-xxxx-4xxx-yxxx-xxxxxxxxxxxx".replace(/[xy]/g, function (c) {
        var r = (Math.random() * 16) | 0;
        var v = c === "x" ? r : (r & 0x3) | 0x8;
        return v.toString(16);
    });
}
exports.uuidv4 = uuidv4;
function getOwnPropertyValues(x) {
    return Object.getOwnPropertyNames(x).map(function (n) { return x[n]; });
}
exports.getOwnPropertyValues = getOwnPropertyValues;
function unique(xs) {
    var o = {};
    for (var _i = 0, xs_1 = xs; _i < xs_1.length; _i++) {
        var x = xs_1[_i];
        o[x] = x;
    }
    return getOwnPropertyValues(o);
}
exports.unique = unique;
function mapObject(x, f) {
    var result = {};
    Object.getOwnPropertyNames(x).forEach(function (n) { return (result[n] = f(x[n], n)); });
    return result;
}
exports.mapObject = mapObject;
function map(collection, f) {
    var results = [];
    for (var i = 0; i < collection.length; i++) {
        results.push(f(collection.item(i), i));
    }
    return results;
}
exports.map = map;
function each(collection, f) {
    map(collection, function (e, i) {
        f(e, i);
        return undefined;
    });
}
exports.each = each;
function hash(s) {
    var h = 0;
    for (var i = 0; i < s.length; i++) {
        var character = s.charCodeAt(i);
        h = (h << 5) - h + character;
        h = h & h;
    }
    return Math.abs(h);
}
exports.hash = hash;

},{}],8:[function(require,module,exports){
"use strict";
exports.__esModule = true;
var Convert;
(function (Convert) {
    function toSerializedState(json) {
        return cast(JSON.parse(json), r("SerializedState"));
    }
    Convert.toSerializedState = toSerializedState;
    function serializedStateToJson(value) {
        return JSON.stringify(value, null, 2);
    }
    Convert.serializedStateToJson = serializedStateToJson;
    function cast(obj, typ) {
        if (!isValid(typ, obj)) {
            throw Error("Invalid value");
        }
        return obj;
    }
    function isValid(typ, val) {
        if (typ === "any") {
            return true;
        }
        if (typ === null) {
            return val === null;
        }
        if (typ === false) {
            return false;
        }
        while (typeof typ === "object" && typ.ref !== undefined) {
            typ = typeMap[typ.ref];
        }
        if (Array.isArray(typ)) {
            return isValidEnum(typ, val);
        }
        if (typeof typ === "object") {
            return typ.hasOwnProperty("unionMembers") ? isValidUnion(typ.unionMembers, val)
                : typ.hasOwnProperty("arrayItems") ? isValidArray(typ.arrayItems, val)
                    : typ.hasOwnProperty("props") ? isValidObject(typ.props, typ.additional, val)
                        : false;
        }
        return isValidPrimitive(typ, val);
    }
    function isValidPrimitive(typ, val) {
        return typeof typ === typeof val;
    }
    function isValidUnion(typs, val) {
        return typs.some(function (typ) { return isValid(typ, val); });
    }
    function isValidEnum(cases, val) {
        return cases.indexOf(val) !== -1;
    }
    function isValidArray(typ, val) {
        return Array.isArray(val) && val.every(function (element) {
            return isValid(typ, element);
        });
    }
    function isValidObject(props, additional, val) {
        if (val === null || typeof val !== "object" || Array.isArray(val)) {
            return false;
        }
        return Object.getOwnPropertyNames(val).every(function (key) {
            var prop = val[key];
            if (Object.prototype.hasOwnProperty.call(props, key)) {
                return isValid(props[key], prop);
            }
            return isValid(additional, prop);
        });
    }
    function a(typ) {
        return { arrayItems: typ };
    }
    function u() {
        var typs = [];
        for (var _i = 0; _i < arguments.length; _i++) {
            typs[_i] = arguments[_i];
        }
        return { unionMembers: typs };
    }
    function o(props, additional) {
        return { props: props, additional: additional };
    }
    function m(additional) {
        return { props: {}, additional: additional };
    }
    function r(name) {
        return { ref: name };
    }
    var typeMap = {
        "SerializedState": o({
            experimentPicks: m(""),
            lastInitialized: 0
        }, "any")
    };
})(Convert = exports.Convert || (exports.Convert = {}));

},{}],9:[function(require,module,exports){
"use strict";
exports.__esModule = true;
function s3Url(path) {
    return "https://s3.us-east-2.amazonaws.com/js.autotune.xyz/" + path;
}
exports.s3Url = s3Url;
function outcomesUrl(appKey) {
    return s3Url(appKey + ".json");
}
exports.outcomesUrl = outcomesUrl;
function clientUrl(appKey) {
    return s3Url(appKey + ".js");
}
exports.clientUrl = clientUrl;
function apiURL(path) {
    return "https://2vyiuehl9j.execute-api.us-east-2.amazonaws.com/prod/" + path;
}
exports.startExperimentsURL = apiURL("startExperiments");
exports.completeExperimentsURL = apiURL("completeExperiments");

},{}]},{},[6])(6)
});
