"use strict";
exports.__esModule = true;
function uuidv4() {
    return "xxxxxxxx-xxxx-4xxx-yxxx-xxxxxxxxxxxx".replace(/[xy]/g, function (c) {
        var r = (Math.random() * 16) | 0;
        var v = c === "x" ? r : (r & 0x3) | 0x8;
        return v.toString(16);
    });
}
exports.uuidv4 = uuidv4;
function getOwnPropertyValues(x) {
    return Object.getOwnPropertyNames(x).map(function (n) { return x[n]; });
}
exports.getOwnPropertyValues = getOwnPropertyValues;
function unique(xs) {
    var o = {};
    for (var _i = 0, xs_1 = xs; _i < xs_1.length; _i++) {
        var x = xs_1[_i];
        o[x] = x;
    }
    return getOwnPropertyValues(o);
}
exports.unique = unique;
function mapObject(x, f) {
    var result = {};
    Object.getOwnPropertyNames(x).forEach(function (n) { return (result[n] = f(x[n], n)); });
    return result;
}
exports.mapObject = mapObject;
function map(collection, f) {
    var results = [];
    for (var i = 0; i < collection.length; i++) {
        results.push(f(collection.item(i), i));
    }
    return results;
}
exports.map = map;
function each(collection, f) {
    map(collection, function (e, i) {
        f(e, i);
        return undefined;
    });
}
exports.each = each;
function hash(s) {
    var h = 0;
    for (var i = 0; i < s.length; i++) {
        var character = s.charCodeAt(i);
        h = (h << 5) - h + character;
        h = h & h;
    }
    return Math.abs(h);
}
exports.hash = hash;
//# sourceMappingURL=util.js.map