export interface ExperimentCounts {
    data: Datum[];
}
export interface Datum {
    clientContext: ClientContext;
    counts: {
        [key: string]: null | Count;
    };
}
export interface ClientContext {
    lang: string;
    tzo: number;
}
export interface Count {
    completed: number;
    payoff: number;
}
export declare namespace Convert {
    function toExperimentCounts(json: string): {
        [key: string]: ExperimentCounts;
    };
    function experimentCountsToJson(value: {
        [key: string]: ExperimentCounts;
    }): string;
}
